@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:12px;color: #333}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em}
h1 {font-size: 2em; color: #333; }
h2 {font-size: 1.6em; margin: 0em 0 ; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
table {font-size:12px}


input[type='text'] {padding:4px}


.space {height:20px}

.pages h2  {color: #0072bc; font-weight: bold}
#bo_v_con h2 {margin: 10px 0}
#bo_v_con h3 {margin: 10px 0 5px 0; font-size: 1.2em}

.sidemenu h2,
.main_page h2 {font-size: 1.4em; border-bottom: none; margin-bottom: 20px; padding-bottom: 0; line-height: 1.4em }
.sidemenu h2 span,
.main_page h2 span{display: block; font-size: .7em; line-height: 1em}
.sidemenu  img {border: 1px solid #ddd}

.main_page {margin-top: 20px}
.main_page .left { float:left; width: 455px; margin-right: 20px; }
.main_page .left img {max-width: 100%; margin-bottom: 20px}
.main_page .left .main_img {margin-bottom: 20px}
.main_page .left .gallery { height: 310px; overflow: hidden; }


.main_page .right { float:right; width: 455px; }
.main_page .right .box { width: 408px; border:1px solid #ccc; padding: 20px}
.main_page .right .banner { }


ol {margin: 5px 0; padding-left: 18px}
.main_page .notice {width: 300px}

#container h1 {margin-bottom: 25px;margin-top: 15px}
#bo_v_title h1 {margin-bottom: 10px}
.bo_fx_top {display: none}
#bo_v_info {border-bottom: 1px solid #ddd; margin-bottom:10px; }

#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden; }
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}

textarea, select {font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#666;text-decoration:none}
a:hover, a:focus, a:active {color:#666;text-decoration:underline}


a.rollover img { border-width:0px; display:inline; }
a.rollover img.over { display:none; }
a.rollover:hover { border:0px }
a.rollover:hover img { display:none; }
a.rollover:hover img.over { display:inline; }
  
 .red {color:#ff1e00;}




/*게시판 설정*/
#bo_v_table {display: none} 
#bo_v_title {color: #b5065d; margin-bottom: 10px !important; font-size: 1.4em }

#bo_v_top {display:none}
#container_title {display: none}
.ctt_admin_top {display: none}
.btn_bo_user_top {display: none}


/* 메인페이지 */
.main_left .intro {margin-bottom: 30px}
.title_img {position: absolute; top:185px; left:50%; margin-left: 350px}

.main_right {position:relative; background: url(../images/main_right_bg.png) no-repeat 0 70px ; width: 570px; height: 400px; margin: 5px 30px 0 35px}


.main_bottom {z-index:5;margin:0 auto;width:935px; height:170px; zoom:1; margin-bottom: 30px; margin-top: 15px; 
	padding-left: 25px; overflow: hidden}
.main_bottom:before,
.main_bottom:after {display:table; content:""; line-height:0;}
.main_bottom:after {clear:both; }


.main_product {background:url(../images/bg_main_product.png) no-repeat 0 0 ; height: 570px}
.main_product ul {margin: 20px 0; padding: 0}
.main_product ul li {list-style: none; float: left; width: 333px; margin: 10px 0; text-align: center}
.main_product ul li h2 {margin: 7px 0}






.threeyear {border:1px solid #ccc; padding:90px 10px 15px 10px; font-size:15px; margin-top:15px; letter-spacing:-1px;
background:url('/images/threeYear.png') no-repeat top center;}
.threeyear .three {font-size:20px; color:red; margin-right:10px; text-align:right}
.threeyear  {display:none}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:1000px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:1000px;}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:0 ;width:1000px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

.top_man {position: absolute; top:10px; right:20px;}

/* 전체 검색 */
#hd_sch {display:none; position: absolute ;  top:127px ; right:0 ;padding:0;border:1px solid #c3c6ca; z-index: 1000}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:170px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
#tnb {position:absolute; list-style:none;zoom:1;top: 5px; right:0;}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;line-height:2.4em; font-size: 1em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}


.head_full {height: 70px; background: url('/images/bg_header2.png') repeat-x top center; }
.fullWidth {width:100%;  }
.fullWidth.gnb {height: 40px;}


#logo {float:left; margin: 0; padding: 0}



/* 메인메뉴 */
.gnb {background: #333; position: relative;}
#gnb {width:1000px; margin: 0 auto; padding-bottom: 0}

#gnb ul {position:relative;  margin: 0; padding: 0}
#gnb ul:before,
#gnb ul:after {display:table; content:""; line-height:0;}
#gnb ul:after {clear:both;}

#gnb ul li {float: left; list-style: none}
#gnb ul > li > a {display:block; padding: 11px 35px 10px 35px ; }


#gnb .subMenu  {
    width : 954px;
    margin: 0 auto;
    position: absolute;
    margin: 0;
    padding: 30px 20px;
    z-index: 1000;
    background: #fff;
    top:40px;
    left: 0;
    border-left:3px solid #296895;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    display: block;
}
#gnb .subMenu h2 {float: left; padding: 0 20px; width: 250px; text-align: center;}
#gnb .subMenu h2 img {max-width: 100%}
#gnb .subMenu h3 {font-size: 1.8em; margin-bottom: 30px; text-align: center}
#gnb .subMenu ul {float: right; width: 615px}
#gnb .subMenu ul li a { display: block; text-decoration: none; border: 1px solid #127298; text-align: center; 
				font-size: 20px; font-weight:bold; color:#127298
                       }
#gnb .subMenu ul li a:hover {border: 1px solid #127298; background:#127298; color:#fff} 

#gnb .top_promotion ul { margin-top: 7px; margin-left: 20px; }
#gnb .top_promotion ul li { width: 270px; margin-left: 20px}
#gnb .top_promotion ul li a {padding: 30px 30px;  }

#gnb .top_tablet h2 img {width: 200px}
#gnb .top_tablet ul { margin-top: 7px; margin-left: 20px; }
#gnb .top_tablet ul li { width: 270px; margin-left: 20px}
#gnb .top_tablet ul li a {padding: 30px 30px;  }


#gnb .top_laptop h2 {width:200px }
#gnb .top_laptop h2 img {width: 200px}
#gnb .top_laptop ul { margin-top: 7px; margin-left: 20px; width:685px }
#gnb .top_laptop ul li { width: 200px; margin-left: 10px}
#gnb .top_laptop ul li a {padding: 27px 20px;  }

#gnb .top_acc h2  {width: 150px; padding:0}
#gnb .top_acc h2 img {width: 150px}
#gnb .top_acc ul {width : 100%;}
#gnb .top_acc ul { margin-top: 7px; margin-left: 20px; }
#gnb .top_acc ul li { width: 125px; margin-left: 10px}
#gnb .top_acc ul li a {padding: 100px 0px 10px 0px; font-size: 14px }


.top_acc .acc1 a {background: url('/images/img_acc_1.png') no-repeat top center !important;}
.top_acc .acc2 a {background: url('/images/img_acc_2.png') no-repeat top center !important;}
.top_acc .acc3 a {background: url('/images/img_acc_3.png') no-repeat top center !important;}
.top_acc .acc4 a {background: url('/images/img_acc_4.png') no-repeat top center !important;}
.top_acc .acc5 a {background: url('/images/img_acc_5.png') no-repeat top center !important;}
.top_acc .acc6 a {background: url('/images/img_acc_6.png') no-repeat top center !important;}
.top_acc .acc7 a {background: url('/images/img_acc_7.png') no-repeat top center !important;}
.top_acc  a:hover {color:#333 !important}
.top_acc  a:hover {opacity:.7}
.top_search {position:absolute; top:40px; right:0;}

.top_menu {position:absolute; top:10px; right:0; color:#fff}
.top_menu a {color:#fff}
.top_menu a:hover {color:#fff}

/*상품리스트*/
.detail_top { margin:0; padding:0 }
.detail_top li { float:left; width: 100px; margin: 5px; list-style:none;}
.detail_top li a {display: block; padding: 90px 0px 6px 0px; font-size: 14px; border: 1px solid #ccc; text-align:center }
.detail_top .acc1 {background:url('/images/img_acc_1.png') no-repeat top center;}
.detail_top .acc2 {background:url('/images/img_acc_2.png') no-repeat top center;}
.detail_top .acc3 {background:url('/images/img_acc_3.png') no-repeat top center;}
.detail_top .acc4 {background:url('/images/img_acc_4.png') no-repeat top center;}
.detail_top .acc5 {background:url('/images/img_acc_5.png') no-repeat top center;}
.detail_top .acc6 {background:url('/images/img_acc_6.png') no-repeat top center;}
.detail_top .acc7 {background:url('/images/img_acc_7.png') no-repeat top center;}



/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:1000px; zoom:1}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#aside {float:left;margin:30px 0 0 0;width:170px;}

.sidemenu ul { margin: 0; padding: 0; }
.sidemenu ul li { list-style: none; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc}
.sidemenu ul li a {display: block; padding: 15px 0 12px 10px; font-size: 1.1em}
.sidemenu ul li a:hover {background: #ddd; text-decoration: none} 
.sidemenu h2 {margin-bottom: 0px; font-size: 1.8em; margin-top: 0; padding: 30px 0 30px 0 ; background: #e55301; 
	text-align: center; color: #fff}

.sidemenu ul ul {margin-top: -5px; margin-bottom: 5px}
.sidemenu ul ul li {border: none}
.sidemenu ul ul li a {padding: 2px 2px 2px 25px; font-size: 12px}

#container {z-index:4;position:relative;float:right;margin-top: 30px ;width:780px;min-height:500px;height:auto !important;height:500px;font-size:1em;zoom:1;
   }
   #container.main {width:1000px}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

/* 하단 레이아웃 */
.ftwrap {background: #ccc; margin-top:30px}
#ft {min-width:1000px; width:1000px; margin: 0 auto; padding: 20px 0}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:1000px;text-align:center}

#ft_company {text-align:center}

#ft_copy {height: 250px; line-height:1.6em}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:1000px;}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}


#ft_copy .company {float: left; width: 330px; margin-right: 20px;}
#ft_copy .link img {border:1px solid #999}
#ft_copy .link {float: left; width: 320px; margin-right: 20px;}
#ft_copy .link div {padding-top:0}
#ft_copy .link ul {height:15px}
#ft_copy .link ul li a{display: block; width: 93px; padding:6px 0; border: 1px solid #127298; text-align: center; background:#fff; color:#127298}
#ft_copy .link ul li.end a {padding-right:0}
#ft_copy .link ul li {float: left; margin-bottom: 7px}
#ft_copy .link ul li a:hover { text-decoration: none; border: 1px solid #127298; color:#fff; background:#127298}

#ft_copy .recent {float: left; width: 310px;}


/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#777;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:5px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #777;background:#777;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:6px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#eee;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background:#eee;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:120px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

.product_detail .toparea .left{ width: 47%; float: left;  text-align: center}
.product_detail .toparea .right{ width: 47%; float: right;}
.product_detail .toparea .left img {max-width: 100%; }

.main_product a:hover{ opacity:0.8 }


.list_top_box {border:3px solid #f3f3f3; line-height:16px;}
.list_top_box .title {background:#f3f3f3; padding:6px 5px 4px 5px }
.list_top_box .box { padding:10px 5px 3px 5px}



/*개인정보수정*/
.tbl {word-break:break-all;border-collapse:collapse;border-top:2px solid #E0E0E0;border-bottom:2px solid #E0E0E0;} 
.tbl td {border-bottom:1px solid #E0E0E0;border-left:1px solid #E0E0E0;padding:8px 0 6px 12px;}
.tbl td.nb {border-left:none;}
.tbl td.bg {background:#F8F8F8;font-weight:bold;color:#898989;padding-left:15px;}
.tbl td.bg img {vertical-align:top;margin:3px 6px 0 0;}
.tbl td.bg span {color:#363636;}
.tbl td.ac {text-align:center;}
.tbl td .txt {border:1px solid #ccc;padding:2px;font-family:돋움;}
.tbl td input {margin:-3px 0 0 0;}
.tbl td .level{vertical-align:top;margin-top:-2px;}
.tbl td .question {margin:8px 0 7px 0;}
.tbl td .question select {margin-left:5px;}
.tbl td .answer {margin:0 0 8px 0;}
.tbl td .answer input{margin-left:5px;}
.tbl td .guide{font-size:11px;color:#F76442;}
.tbl td .space {margin:5px 0;}
.tbl td .space2 {margin:10px 0;}
.tbl td .mail {margin:5px 0;}
.tbl td .btAddress {vertical-align:top;margin-top:-2px;}
.tbl td .auto {margin:5px 0;}
.tbl td .auto p.l {float:left;margin-right:7px;border:2px solid #E0E0E0;}
.tbl td .auto p.r {float:left;padding:5px 0 0 0;}
.tbl td .auto p.r .txt {margin-bottom:5px;}
